- [X] Golang test builders
- [X] Golang test fixtures (e.g. test emails used for an SMTP server)
- [ ] Posh-SSH module helpful hints and usage (since the docs suck)
- [ ] Building a PowerShell CI pipeline
- [ ] Building a Python CI pipeline with Appveyor, Travis, and PyInstaller
- [ ] PowerShell module structure (including test suite)
- [ ] Experience with Zettelkasten (?)
- [ ] GPG for mere mortals
- [ ] Cryptopals writeup
- [ ] Secure API calls from Golang
- [ ] Fluent API calls in Golang
- [ ] Golang container environments
- [ ] Gitlab auto-committing in CI